
    <div class="modal-content"><!--style="width: 1200px; margin-left: -257px;top: 50px;"-->
      <div class="modal-header">
        <button type="button" class="close" ng-click="close()">&times;</button>
        <h4 id="unpublishBookHeader" class="modal-title">unpublish Book</h4>
      </div>
      <div class="modal-body">

{{UnPublishStatusCart}}{{bookPublishCartDetails.isPublished}}


        <div class="modal-footer">
          <button type="button" data-toggle="modal"   ng-click="unPublishBookCartDb(bookPublishCartDetails)"   class="btn btn-info" data-dismiss="modal" >Unpublish</button>
          <button type="button" class="btn btn-primary" ng-click="close()">Close</button>
        </div>
      </div>
    </div>

